
#slideshow {
  background-image: url('../images/slideshow/bg_slideshow.jpg'); 
}

/* Exit Button */  

#slideshow >.buttons > .exit {
  position: absolute;
  left: 63px;
  top: 44px;
}

/* Sliding View */

#slideshow .sliding-view-element {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 720px;
  width: 1280px;
  text-align: center;
  opacity: 0 !important;
  -webkit-transition: opacity 500ms;
}

#slideshow .sliding-view-element-focused {
  opacity: 1 !important;
}  

/* Arrows */

#slideshow > .buttons > .left-arrow,
#slideshow > .buttons > .right-arrow {
  -webkit-transition: opacity 500ms;
  top: 352px;
} 

#slideshow > .buttons > .left-arrow {
  left: 63px;
}

#slideshow > .buttons > .right-arrow {
  left: 1186px;
}

#slideshow .inactive {
  opacity: 0;
  pointer-events: none;
}

#slideshow.activity-hidden .exit,
#slideshow.activity-hidden .left-arrow,
#slideshow.activity-hidden .right-arrow {
	opacity: 0;
}

@media (-webkit-apple-tv) {
	#slideshow.activity-hidden .exit,
	#slideshow.activity-hidden .left-arrow,
	#slideshow.activity-hidden .right-arrow {
    opacity: 1;
  }
}
